Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags

  | · Introduction · gtext · diagram · gclock · pimage · imgs · config_tablist

- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<pimage> ... </pimage> |

`<pimage>` is defined in the Pike Image Module module. A `<pike>` tag optimized for creating images or GIF animations.

Attributes |

Attributes

Example

</dump_if not cookie=rxml-help>